Bug 71120 - System Hangs w/ Adaptec 2100s and i2o_dpt driver
System Hangs w/ Adaptec 2100s and i2o_dpt driver
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-08 19:23 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-08 19:23:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
After installing using solution from 
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=57501

Upon inital system boot, system hangs after "Detecting Adaptec I2O RAID Controllers"

After that, it says it found the card but never goes beyond that.  I also tried using the updates and driver disk from
http://people.redhat.com/tcallawa/dpt/

with no success.  

Installing 7.3 is not an option.

Thanks, 
  Chris Cook  


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install redhat 7.3 using either 
http://people.redhat.com/tcallawa/dpt
or
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=57501

2. Boot System
3. System hangs
 

Actual Results:  Detecting Adaptec I2O RAID Controllers
Next message it says it found a card

Expected Results:  Continue to detecting driver and mount root filesystem

Additional info:
Comment 1 Arjan van de Ven 2002-08-12 16:27:32 EDT
what kind of machine ?
Comment 2 Need Real Name 2002-08-12 16:46:26 EDT
-Dual XEON 1.8 GHz
-1024 MB ECC 
-2 36 GB IBM UltraStar drives
-Supermicro MB


Need more info, just let me know.
Comment 3 Tom "spot" Callaway 2002-08-12 21:26:04 EDT
I passed this issue over to Adaptec, I suspect either bad hardware/firmware
personally, since I've had several reports of successful 7.2 installs with the
2100S cards. It may also be a driver/motherboard interaction issue.

Chris, you might want to try moving it to a different PCI slot.
Comment 4 Bugzilla owner 2004-09-30 11:39:49 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.